      /* HEADER BANNER */
.header-banner{
    width: 100%;
       min-height:50vh;
    background: linear-gradient(rgba(219, 215, 215, 0.45), rgba(0,0,0,.45)),
                url("images/banner.png");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

/* Keep navbar above background */
.header-banner .top-bar,
.header-banner .navbar{
    position: relative;
    z-index: 100;
}

/* Banner Content */
.banner-content{
    height: calc(50vh - 120px);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    color: #fff;
    padding: 0 20px;
}

.banner-content h1{
    font-size: 48px;
    margin-bottom: 12px;
    font-weight: 700;
}

.banner-content p{
    font-size: 18px;
    max-width: 700px;
    line-height: 1.7;
}

@media (max-width:768px){

    .header-banner{
        height: 50vh;
    }

    .banner-content{
        height: calc(50vh - 100px);
    }

    .banner-content h1{
        font-size: 34px;
    }

    .banner-content p{
        font-size: 16px;
    }

}